interface NoticeOptions {
    json?: boolean;
}
export declare function noticeListCommand(options: NoticeOptions): Promise<void>;
export declare function noticeActCommand(noticeId: string, options: NoticeOptions): Promise<void>;
export declare function noticeExplainCommand(noticeId: string, options: NoticeOptions): Promise<void>;
export {};
